class Boxing1 {
    long a[];
    void inca(long inc) {
        for (int i=0; i<a.length; i++) {
            a[i] += inc;
        }
    }
    void inc1() {
        inca(1);
    }
    void main() {
        a = new long[10000];
        for (int i=0; i<10000; i++)
            inc1();
    }
}
